=== debian/changelog ===
ros-indigo-moveit-ros-move-group (0.7.14-1trusty) trusty; urgency=high

  * [fix] race conditions when updating PlanningScene #350 <https://github.com/ros-planning/moveit/issues/350>
  * Contributors: Michael Görner, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 20 Oct 2018 07:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.13-1trusty) trusty; urgency=high

  * [fix] always return true in MoveGroupPlanService callback #674 <https://github.com/ros-planning/moveit/pull/674>
  * [improve] adding swp's to gitignore and removing redundant capabilites from capability_names.h (#704 <https://github.com/ros-planning/moveit/issues/704>)
  * Contributors: Mike Lautman, Shingo Kitagawa

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 25 Dec 2017 08:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.12-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Sun, 06 Aug 2017 07:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.11-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Wed, 21 Jun 2017 07:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.10-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Wed, 07 Jun 2017 07:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.9-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 03 Apr 2017 07:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.8-1trusty) trusty; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dmitry Rozhkov

 -- Sachin Chitta <robot.moveit@gmail.com>  Wed, 08 Mar 2017 08:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.7-1trusty) trusty; urgency=high

  * clang-format upgraded to 3.8 (#404 <https://github.com/ros-planning/moveit/issues/404>)
  * Contributors: Dave Coleman

 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 06 Feb 2017 08:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.6-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Fri, 30 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.5-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Sun, 25 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.4-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Thu, 22 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.3-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Tue, 20 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.2-1trusty) trusty; urgency=high

  * apply planning scene: use newly exposed success value of newPlanningSceneMessage
  * add apply_planning_scene capability
    This new capability allows to apply changes to a monitored planning
    scene and *blocks* until the changes are applied. This is meant to
    replace the quasi-standard pattern:
    ```
    planning_scene_interface.addCollisionObjects(...)
    sleep(2.0)
    group.pick("object")
    ```
    by
    ```
    ros::ServiceClient client = n.serviceClient<moveit_msgs::ApplyPlanningScene>("apply_planning_scene");
    client.call(...)
    group.pick("object")
    ```
    This makes it much more convenient to add&interact with objects
    without useless and arbitrarily long sleeps to ensure planning scene
    updates succeeded.
  * clear_octomap_service: fix runtime name (#685 <https://github.com/ros-planning/moveit_ros/issues/685>)
    Looks like the author copy&pasted from a different capability
    and forgot to change the name.
  * Contributors: v4hn

 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 20 Jun 2016 07:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.1-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 11 Apr 2016 07:00:00 -0000

ros-indigo-moveit-ros-move-group (0.7.0-1trusty) trusty; urgency=high

  * Removed trailing whitespace from entire repository
  * Fixed bug(?) in move_group::MoveGroupKinematicsService::computeIK link name selection.
  * Contributors: Dave Coleman, Mihai Pomarlan

 -- Sachin Chitta <robot.moveit@gmail.com>  Sat, 30 Jan 2016 08:00:00 -0000

ros-indigo-moveit-ros-move-group (0.6.5-1trusty) trusty; urgency=high

  * update maintainers
  * Contributors: Michael Ferguson

 -- Sachin Chitta <robot.moveit@gmail.com>  Sat, 24 Jan 2015 08:00:00 -0000

ros-indigo-moveit-ros-move-group (0.6.4-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Sat, 20 Dec 2014 08:00:00 -0000

ros-indigo-moveit-ros-move-group (0.6.3-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Wed, 03 Dec 2014 08:00:00 -0000

ros-indigo-moveit-ros-move-group (0.6.2-1trusty) trusty; urgency=high

  * Merge pull request #522 <https://github.com/ros-planning/moveit_ros/issues/522> from mikeferguson/indigo-devel
    add dependency on std_srvs (part of octomap clearing service)
  * Contributors: Ioan A Sucan, Michael Ferguson

 -- Sachin Chitta <robot.moveit@gmail.com>  Fri, 31 Oct 2014 07:00:00 -0000

ros-indigo-moveit-ros-move-group (0.6.1-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Fri, 31 Oct 2014 07:00:00 -0000

ros-indigo-moveit-ros-move-group (0.6.0-1trusty) trusty; urgency=high

  * Added move_group capability for clearing octomap.
  * Contributors: Dave Hershberger, Sachin Chitta

 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 27 Oct 2014 07:00:00 -0000

ros-indigo-moveit-ros-move-group (0.5.19-1trusty) trusty; urgency=high

  * Address [cppcheck: duplicateIf] error.
    The same condition was being checked twice, and the same action was being taken.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Sachin Chitta <robot.moveit@gmail.com>  Mon, 23 Jun 2014 07:00:00 -0000

ros-indigo-moveit-ros-move-group (0.5.18-1trusty) trusty; urgency=high



 -- Sachin Chitta <robot.moveit@gmail.com>  Sun, 23 Mar 2014 07:00:00 -0000


